@charset "shift_jis";
/* CSS Document */
/*-------------------------------------------------
    タイトル
-------------------------------------------------*/
.styletitle_ {
    text-align: center;
    margin-bottom: 15px;
}
.styletitle_ img {
    max-width: 100%;
}
/*-------------------------------------------------
    外枠サイズ指定
-------------------------------------------------*/
div.frame_ {
    margin: 0 15px;
}

/*-------------------------------------------------
    スタイル1　画像1つ並び
-------------------------------------------------*/
div.style1_ {
    margin-bottom: 10px;
}
div.style1_ li {
    text-align: center;
    padding: 0 0 10px 0;
}

div.style1_ ul li img {
    max-width: 100%;
}
div.freespace_ .style1_ li {
    width: 690px;
}
/*-------------------------------------------------
    スタイル2　画像2つ並び
-------------------------------------------------*/
div.style2_ {
    margin-bottom: 10px;
}
div.style2_ ul {
    overflow: hidden;
    width: 762px;
}
div.style2_ li {
    float: left;
    display: inline;
    width: 370px;
    padding: 0 11px 10px 0;
    text-align: center;
}


div.style2_ ul li img {
    max-width: 100%;
}
/*-------------------------------------------------
    スタイル2　画像2つ並びサイドフル
-------------------------------------------------*/
div.style2f_ {
    margin-bottom: 10px;
}
div.style2f_ ul {
    overflow: hidden;
    width: 782px;
}
div.style2f_ li {
    float: left;
    display: inline;
    width: 386px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.style2f_ li.end {
    float: left;
    display: inline;
    width: 386px;
    padding: 0 0 10px 0;
    text-align: center;
}

div.style2f_ ul li img {
    max-width: 100%;
}
div.style2f_end ul li img {
    max-width: 100%;
}
/*-------------------------------------------------
    スタイル3　画像3つ並び
-------------------------------------------------*/
div.style3_ {
    margin-bottom: 10px;
}
div.style3_ ul {
    overflow: hidden;
    width: 765px;
}
div.style3_ ul li {
    float: left;
    display: inline;
    width: 245px;
    padding: 0 9px 10px 0;
    text-align: center;
}

div.style3_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル4　画像4つ並び
-------------------------------------------------*/
div.style4_ {
    margin-bottom: 10px;
}
div.style4_ ul {
    overflow: hidden;
    width: 760px;
}
div.style4_ ul li {
    float: left;
    display: inline;
    width: 180px;
    padding: 0 10px 10px 0;
    text-align: center;
}

div.style4_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル5　画像1つ並び+テキスト
-------------------------------------------------*/
div.style5_ {
    margin-bottom: 10px;
}
div.style5_ .img_ {
    text-align: center;
    padding: 0 0 10px 0;
}
div.style5_ .img_ img {
    max-width: 100%;
}
div.style5_ .txt_ {
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル6　画像2つ並び+テキスト
-------------------------------------------------*/
div.style6_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 760px;
}
div.style6_ .box_ {
    float: left;
    display: inline;
    width: 370px;
    margin: 0 10px 10px 0;
}
div.style6_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.style6_ .img_ img {
    max-width: 100%;
}
div.style6_ .txt_ {
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル7　画像3つ並び+テキスト
-------------------------------------------------*/
div.style7_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 765px;
}
div.style7_ .box_ {
    float: left;
    display: inline;
    width: 245px;
    margin: 0 9px 10px 0;
}

div.style7_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}

div.style7_ .img_ img {
    max-width: 100%;
}
div.style7_ .txt_ {
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル8　画像3つ並び+テキスト
-------------------------------------------------*/
div.style8_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 760px;
}
div.style8_ .box_ {
    float: left;
    display: inline;
    width: 180px;
    margin: 0 10px 10px 0;
}
div.style8_ .txt_ {
    line-height: 1.6;
}

div.style8_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}

div.style8_ .img_ img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル9　画像右小+テキスト左
-------------------------------------------------*/
div.style9_ {
}
div.style9_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style9_ .box_ .img_ {
    float: left;
    display: inline;
    width: 230px;
    padding: 0 0 10px;
}

div.style9_ .box_ .img_ img {
    max-width: 100%;
}
div.style9_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 500px;
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル10　画像右大+テキスト左
-------------------------------------------------*/
div.style10_ {
}
div.style10_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style10_ .box_ .img_ {
    float: left;
    display: inline;
    width: 370px;
    text-align: center;
    padding: 0 0 10px;
}
div.style10_ .box_ .img_ img {
    max-width: 100%;
}

div.style10_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 360px;
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル11　画像左小+テキスト右
-------------------------------------------------*/
div.style11_ {
}
div.style11_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style11_ .box_ .img_ {
    float: right;
    display: inline;
    width: 230px;
    padding: 0 0 10px;
    text-align: center;
}


div.style11_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 500px;
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル12　画像左大+テキスト右
-------------------------------------------------*/
div.style12_ {
}
div.style12_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style12_ .box_ .img_ {
    float: right;
    display: inline;
    width: 370px;
}
div.style12_ .box_ .img_ img {
    max-width: 100%;
}
div.style12_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 360px;
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル13　画像左大+テキスト右
-------------------------------------------------*/
div.style13_ {
}
div.style13_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style13_ img {
    max-width: 100%;
    float: left;
    display: inline;
    margin: 0 15px 5px 0;
}
div.style13_ .txt_ {
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル14　画像左大+テキスト右
-------------------------------------------------*/
div.style14_ {
}
div.style14_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style14_ img {
    max-width: 100%;
    float: right;
    display: inline;
    margin: 0 0 5px 15px;
}
div.style14_ .txt_ {
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル15　テキスト1列
-------------------------------------------------*/
div.style15_ .box_ {
    margin-bottom: 10px;
}
/*-------------------------------------------------
    スタイル16　テキスト2列
-------------------------------------------------*/
div.style16_ .style_line_ {
    overflow: hidden;
    width: 780px;
}
div.style16_ .box_ {
    float: left;
    display: inline;
    width: 370px;
    margin: 0 20px 20px 0;
}
div.style16_ .txt_ {
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル17　テキスト3列
-------------------------------------------------*/
div.style17_ {
    overflow: hidden;
    width: 768px;
}
div.style17_ .box_ {
    float: left;
    display: inline;
    width: 240px;
    margin: 0 16px 20px 0;
}
div.style17_ .txt_ {
    line-height: 1.6;
}
/*-------------------------------------------------
    スタイル18　テキスト4列
-------------------------------------------------*/
div.style18_ {
    overflow: hidden;
    width: 780px;
}
div.style18_ .box_ {
    float: left;
    display: inline;
    width: 175px;
    margin: 0 20px 20px 0;
}

div.style18_ .txt_ {
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル19　テーブル　1
-------------------------------------------------*/
div.style19_ .box_ {
    margin-bottom: 10px;
}
div.style19_ table {
    width: 100%;
    border: 1px dotted #cccccc;
}
div.style19_ table th,
div.style19_ table td {
    border: 1px dotted #cccccc;
    padding: 10px;
}
div.style19_ table th {
    background-color: #e3f3fb;
}
div.style19_ table td {
    background-color: #fff;
}

/*-------------------------------------------------
    スタイル20　テーブル　2
-------------------------------------------------*/
div.style20_ .box_ {
    margin-bottom: 10px;
}
div.style20_ table {
    width: 100%;
    border: 1px dotted #cccccc;
}
div.style20_ table th,
div.style20_ table td {
    border: 1px dotted #cccccc;
    padding: 10px;
}
div.style20_ table thead th {
    background-color: #e3f3fb;
}
div.style20_ table tbody th {
    background-color: #e3f3fb;
}
div.style20_ table tbody td {
    background-color: #fff;
}

/*-------------------------------------------------
    スタイル21　画像5つ並び
-------------------------------------------------*/
div.style21_ {
    margin-bottom: 10px;
}
div.style21_ ul {
    overflow: hidden;
    width: 765px;
}
div.style21_ ul li {
    float: left;
    display: inline;
    width: 140px;
    padding: 0 13px 10px 0;
    text-align: center;
}

div.style21_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル22
-------------------------------------------------*/
div.style22_ {
    margin-bottom: 10px;
}
div.style22_ li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 10px;
    line-height: 1.6;
}
